Subject: Yaesu FT-2200 2m mods

From: [email-masked] (SKLOSS, TIMOTHY WILLIAM)
Date: 13 Oct 1993 08:36 CDT

Let's try it this way:

	I bought my ft-2200 a few months ago and I didn't have the AM recieve
activated.  So I complained and got the mod for it:

	AM receive:  

		1.  remove top and bottom covers, then remove speaker.
		2.  Lift the faceplate retaining tabs on top and bottom to
		    slide the face off (pull the knobs off first you knob).
		3.  remove the retaining nut on the tuning shaft and lift
		    the clear plastic light guide off.
		4.  The 12 surface-mount sized jumpers are now visible.  
		5.  If AM is disabled, there should be a jumper across number
		    5.  Remove this and reset radio before use.  (I think it
		    is number 5, my radio had only one jumper in place, and 
   		    it was the one for AM block-out.  If you have more than one
		    in place, contact me and I will give you the double-checked
		    version of this mod.)

	Now, if you enjoy this mod, please send me any more that you have
heard of for this model.  I would like a wide open radio to experiment with 
it's power output across the spectrum.  I need FM Rx and Tx extended.  

Is it common for a radio to require a jump *made* instead of just *cut*?  This
would have to be the case for this model since it doesn't have any jumpers
soldered into place.  (12 pairs of surface-mount sized/spaced pads numbered
from left to right).

thanks in advance!

/------------------------------------------------------------------\
|* *(* (**)(* *)* *)*|           Tim Skloss   KC5DNA               |
|*  *   \/  \/  *   *|  Texas A&M University, Dept. of Chemistry   |
|*    /=========\   *|       College Station, TX 77843-3255        |
|*    | OXFORD  |    |     LABORATORY FOR MAGNETIC RESONANCE       |
|     |  mags.  |   *|           AND MOLECULAR SCIENCE             |
|*    |  RULE!  |    |           voice: (409) 845-4459             |
|     |_________|    |           fax:   (409) 845-4719             |
|      ||     ||     |     Internet:  [email-masked]       |
|      ==     ==     |  My opinions do not reflect those of TAMU!  |
\------------------------------------------------------------------/
                 "The brain is much like a computer;  
therefore dumb people do not really exist, just people running DOS!"  
          PowerPC - The ULTIMATE personal computing machine.